MIDI・レジスト・電子楽譜をダウンロード!

楽器・機器の選択とは

まず、MIDIデータ・レジストデータをご利用になる楽器・機器をお選びください。
選択した楽器・機器に最適なデータをご紹介いたします。
楽器・機器が未選択ですと、お使いの楽器・機器によってはご購入いただいたMIDIデータや
レジストデータがご利用いただけない場合がございます。
なお、MIDIデータにつきましては、利用できる楽器をお持ちでなくても、
ソフトシンセサイザー内蔵の「ミッドラジオプレーヤー」を使って、
PCで聴くことができます。
※ マイページにログインすると「製品ユーザー登録」した楽器を簡単に選べます。

楽器選択を解除

  • 全てのモデルから選ぶ
  • 履歴から選ぶ
  • モデル名を直接指定して選ぶ

楽器のカテゴリ

楽器の種類

楽器のモデル

楽器を選択する

「楽器選択履歴より選ぶ」を利用するためには、
ヤマハ オンラインメンバー コンテンツサービスへの登録が必要です。

楽器のモデル名を直接入力してください。
※モデル名は、製品表面に記載されています。
※ハイフン( ー )がついているモデル名は、ハイフンをつけて入力してください。
例:CVP-609、P-255 など

楽器のモデル

  • CLP-535 CLP-535 製品ユーザ登録済
  • CLP-535 CLP-535
  • CLP-535 CLP-535
  • CLP-535 CLP-535

楽器を選択する

閉じる

曲名の「最初の文字」をクリックしてください。

閉じる

アーティストの「最初の文字」をクリックしてください。

閉じる
閉じる
閉じる
おすすめの曲
おすすめのアーティスト
  • 最近追加したお気に入りの曲
  • 最近追加したお気に入りアーティスト

会員向けサービスのためログインをしてご利用ください。

会員向けサービスのためログインをしてご利用ください。

閉じる
 

ヤマハミュージックデータショップのご利用環境について

[ヤマハミュージックデータショップは日本国内でのみご利用できるサービスです。]
["Yamaha MusicDatashop" is available only in Japan. ]

■PCでご利用される方へ
  • 対応OSWindows 環境:Windows 10/ 8 / 7
    Macintosh 環境:Mac OS X 10.9 ~ 10.12

    • ※ Macintosh環境ではデータ購入は可能ですが、エレクトーンレジストデータのダウンロードは行えません。
  • 対応ブラウザ Microsoft Internet Explorer 8.0以降(9.0以上を推奨)
    Firefox 27以降 (最新版を推奨)
    Apple Macintosh: Safari 7以降 (最新版を推奨)

    ※購入決済画面のセキュリティ強化のため、TLS1.1以降に対応したブラウザのご利用が前提となっております。 ※Windows10のMicrosoft Edgeでは楽譜の表示、印刷ができないことがありますので、Internet Explorer をお使いください。
  • 注意事項
    • セキュリティ設定について

    ※ブラウザ「Internet Explorer」をご使用のお客様は、以下の手順にてTLS1.1、TLS1.2の設定をご確認ください。

    1. 1.Internet Explorer の [ツール]メニューの [インターネット オプション] をクリックします。
    2. 2. [インターネット オプション] ダイアログ ボックスの [詳細設定] タブをクリックします。
    3. 3. [セキュリティ] カテゴリで[TLS 1.0 を使用する]、[TLS 1.1 の使用]、および [TLS 1.2 の使用] チェック ボックスがオフになっていれば、すべてオンにします。
    4. 4.[OK] をクリックして画面を閉じます。Internet Explorer をいったん終了したのち、再起動します。
    • スタイルシート(css):有効にしてください。
    • JavaScript:有効にしてください。

    • Cookie(クッキー):すべてのCookieを受け入れる設定にしてください。

    ※ブラウザ「Safari」をご使用のお客様へ: 「Safari」は初期設定で「すべてのCookieを受け入れる」になっていません。下記の手順で「Cookieの受け入れ」設定を「常に受け入れる」に変更していただく必要があります。

    1. 1.「Safari」のブラウザメニューから「環境設定...」メニューを選択
    2. 2.「セキュリティ」タブを選択し、「Cookieの受け入れ」項目を「常に受け入れる」に設定
■iOSデバイス(iPhone/iPod touch/iPad)でデータショップをご利用の方へ

対象デバイス:iPhone 4S以降、iPad 2以降、 iPad mini, iPod touch(第5世代)
対応OS:iOS 9以降
対応ブラウザ: Safari (最新版を推奨)

お使いのデバイスに搭載されているブラウザ(Safari)でデータの購入・決済は可能です。
  • エレクトーンをお使いの方:
    「エレクトーン弾き放題!」アプリを使ってレジストデータのダウンロード、楽器への転送、楽譜の表示、印刷が可能です。また、エレクトーン[弾き放題]サービスがご利用いただけます。
  • 上記以外でMIDIをお使いの方:
    MIDIデータのダウンロードや楽器への転送にはPC、アプリ、および周辺機器が必要となります。
※Safariで楽譜を表示、印刷される方へ  お使いの環境によってはSafariから楽譜の印刷ができないことがあります。  その場合はお手数ですが、PC環境(Windows、Macintosh)にて表示、印刷を行ってください。
■Android OSの端末でデータショップをご利用の方へ
Android OSの端末ではページ閲覧やデータのご購入は可能です。
  • エレクトーンレジストデータのダウンロードはできません。
  • MIDIデータのダウンロードや楽器への転送にはPC、アプリ、および周辺機器が必要となります。
※お使いの環境によってはAndroid端末から楽譜の印刷ができないことがあります。  その場合はお手数ですが、PC環境(Windows、Macintosh)にて表示、印刷を行ってください。

※上記動作環境を満たしている場合でも、すべてのコンピューターにおける動作を保証するものではありません。

PCにて本サイトのコンテンツをご利用いただく場合、以下のソフトが必要となります。

各ソフトの動作環境とデータショップのご利用環境は異なる場合があります。その場合は、データショップのご利用環境にしたがってご利用いただけますよう、お願いいたします。

ミッドラジオプレーヤ
MidRadio Player・・・MIDIおよびオーディオ(MP3)の試聴に必要なソフトです。(無料)

MidRadio Player Windows版
  • CPU: Pentium/Celeron 800MHz 相当以上 (Vista/7/8の場合 Pentium 4 2.8GHz 以上推奨)
  • メモリ: 128MB以上(256MB以上推奨) (Vista/7/8の場合 1GB 以上推奨)
  • 対応OS:Windows 98以降
  • 対応ブラウザ:Internet Explorer 6.0以上
MidRadio Player Macintosh版
  • CPU:PowerPC G4 800MHz 以上(より高速な CPU が必要になる場合があります)
  • メモリ: 256MB以上(512MB以上推奨)
  • 対応OS: Mac OS X 10.2 ~ 10.12
  • 対応ブラウザ: Firefox, MidRadio Browser(Safariのコンポーネントを利用する専用ブラウザ)からご利用になれます。
    ※MidRadio Browserは試聴のみとなりますので、購入とダウンロードはブラウザで行っていただきます。

※ミッドラジオプレーヤはiOSおよびAndroidの環境ではお使いになれません。

ミュージックソフトダウンローダー
ミュージックソフトダウンローダー・・・エレクトーンレジストデータのダウンロード、USBメモリへの移動に必要なソフトです。(無料)

ミュージックソフトダウンローダー Windows版の動作環境
  • 対応OS:対応OS: 10/ 8 / 7 , (32-bit,64-bit のいずれにも対応)
  • CPU: 1GHz以上のIntel® Pentium® / Celeron®ファミリーのプロセッサを搭載したコンピューター
  • 空き容量:128MB以上(512MB以上を推奨)
  • メモリー:1GB(32-bit)以上 / 2GB(64-bit)以上
  • ディスプレイ:800×600ピクセル以上 / ハイカラー(16-bit)
  • 対応ブラウザ:Internet Explorer® 8以上


※Macintoshには対応しておりません。
予めご了承ください。

※ミュージックソフトダウンローダーはiOSおよびAndroidの環境ではお使いになれません。

Adobe Reader
Adobe Reader・・・楽譜の表示、印刷に必要です。Adobe Reader 6.0.1以降 (7.0.7を推奨)をお使いください。

※iOSおよびAndroidの環境では必要ありません。

ご利用ガイド